package cn.com.qmth.examcloud.core.questions.service.bean.dto;

import cn.com.qmth.examcloud.core.questions.dao.entity.Setting;

import java.util.List;

/**
 * Created by songyue on 17/3/27.
 */
public class SettingDto {
    private List<Setting> settingList;

    public List<Setting> getSettingList() {
        return settingList;
    }

    public void setSettingList(List<Setting> settingList) {
        this.settingList = settingList;
    }
}
